読者です 読者をやめる 読者になる 読者になる

regepanのはてなブログ

個人的なメモ帳レベルの文章。

fancybox.js 1.3.4をjQuery2系で使う。

これで解決。stackoverflowは神。
jqueryの$.browserは廃止されてるので、js組み込みのuserAgentを使う。cool!
ajax辺りは検証してません。あしからず。

Fancybox doesn't work with jQuery v1.9.0 [ f.browser is undefined / Cannot read property 'msie' ] - Stack Overflow


jQuery最高の教科書

jQuery最高の教科書